/* Quit confirmation string */
"Quit_Confirmation" = "FreeDMG erstellt gerade eine Image-Datei. Sind Sie sicher, dass Sie FreeDMG beenden möchten?";

/* Quit warning string */
"Quit_Warning" = "Das Beenden des Programms kann eine unvollständige Image-Datei zur Folge haben.";

/* mkdmg warning string */
"mkdmg_Warning" = "mkdmg wurde nicht gefunden. Installieren Sie FreeDMG erneut.";

/* hdiutil warning string */
"hdiutil_Warning" = "hdiutil wurde nicht gefunden.  Installieren Sie Mac OS X erneut.";

/* task warning string */
"Task_Warning" = "Ein Fehler ist bei der Zuordnung des Vorgangs aufgetreten.";

/* error warning string */
"Error_Warning" = "Ein Fehler ist aufgetreten - siehe log für mehr Details";

/* internal warning string */
"Internal_Warning" = "Ein interner Fehler ist aufgetreten - siehe log für mehr Details";

/* OK button string */
"OK" = "OK";

/* Cancel button string*/
"Cancel" = "Abbrechen";

/* Imaging string */
"Imaging" = "Image-Datei wird erstellt...";

/* Error string */
"Error" = "Fehler";

/* Finished string*/
"Finished" = "Fertig";

/* Create Volume string */
"Create_Volume" = "Erstelle aus Volume";

/* Create Device string */
"Create_Device" = "Erstelle aus Laufwerk";

/* New image read/write string*/
"New_Read_Write" = "Disk Image-Datei lesen/schreiben ";

/* New image sparse string*/
"New_Sparse" = "sparseimage";

/* New image sparse string*/
"New_Sparsebundle" = "sparsebundle";

/* AES-128 string */
"AES-128" = "AES cipher (128 bit)";

/* AES-128 string */
"AES-256" = "AES Verschlüsselung (256 bit)";

/* AES None string */
"AES_None" = "Keine";

/* SaveÅs window title */
"SaveAs" = "Sicher als";

/* InternetEnabled window title */
"InternetEnabled" = "Für Internet aktivieren";

/* SourceFolder window title */
"SourceFolder" = "Quellordner auswählen";

/* ScanRestore window title */
"ScanRestore" = "Nach Wiederherstellung suchen";

/* GetInfo window title */
"GetInfo" = "Information";

/* Compact window title */
"Compact" = "Kompakte Image-Datei";

/* Verify window title */
"Verify" = "Bestätige die Image-Datei";

/* Checksum window title */
"Checksum" = "Checksum Image";

/* Password window title */
"Password" = "Passwort ändern";

/* Burn window title */
"Burn" = "Image-Datei Brennen";

/* Segment window title */
"Segment" = "Segment Image";

/* Segment_save window title */
"Segment_Save" = "Segmente sichern:";

/* Segment_location window title */
"Segment_Location" = "Ort, Namen und Größe für das Segment wählen";

/* Flatten window title */
"Flatten" = "Image-Datei flach machen";

/* Resize window title */
"Resize" = "Größe der Image-Datei ändern";

/* Create window title */
"Create" = "Image-Datei aus Datei erstellen";

/* UDRW  string */
"UDRW" = "UDRW - UDIF read/write image";

/* UDRO  string */
"UDRO" = "UDRO - UDIF read-only image";

/* UDZO  string */
"UDZO" = "UDZO - UDIF zlib-komprimierte Image-Datei";

/* UDCO  string */
"UDCO" = "UDCO - UDIF ADC-komprimierte Image-Datei";

/* UDBZ  string */
"UDBZ" = "UDBZ - UDIF bzip2-komprimiert (10.4+)";

/* UDTO  string */
"UDTO" = "UDTO - DVD/CD-R Master für den Export";

/* UFBI  string */
"UFBI" = "UFBI - UDIF gesamte Image-Datei mit MD5 checksum";

/* UDxx  string */
"UDxx" = "UDxx - UDIF stub image";

/* UDSP  string */
"UDSP" = "UDSP - SPARSE (durch Inhalt vergrößerbar)";

/* UDSB  string */
"UDSB" = "UDSB - SPARSE bundle (vergrößerbar durch Inhalt)";

/* RdWr  string */
"RdWr" = "RdWr - NDIF lesen/schreiben (veraltet)";

/* Rdxx  string */
"Rdxx" = "Rdxx - NDIF read-only (Disk Copy 6.3.3 format)";

/* RDCo  string */
"ROCo" = "ROCo - NDIF komprimiert (veraltet)";

/* DC42 string */
"DC42" = "DC42 - Disk Copy 4.2 image";

/* Convert UDRW convert string */
"Convert_UDRW" = "Lesen/Schreiben";

/* Convert UDRO convert string */
"Convert_UDRO" = "Nur lesen";

/* Convert UDZO convert string */
"Convert_UDZO" = "Komprimiert (zlib)";

/* Convert UDBZ convert string */
"Convert_UDBZ" = "Komprimiert (bzip2)";

/* Convert UDTO convert string */
"Convert_UDTO" = "DVD/CD-R Master";

/* Convert UDSP convert string */
"Convert_UDSP" = "Sparse";

/* Convert UDSB convert string */
"Convert_UDSB" = "Sparse bundle";

/* Convert RdWr convert string */
"Convert_RdWr" = "Lesen/Schreiben (Mac OS 9)";

/* Convert Rdxx convert string */
"Convert_Rdxx" = "Nur lesen (Mac OS 9)";

/* Convert RDCo convert string */
"Convert_ROCo" = "Komprimiert (Mac OS 9)";

/* Bottom Log view edge */
"Bottom" = "Unten";

/* Left Log view edge */
"Left" = "Links";

/* Top Log view edge */
"Top" = "Oben";

/* Right Log view edge */
"Right" = "Rechts";

/* New Image Toolbar Item */
"Toolbar_New" = "Neue Image-Datei";

/* New Toolbar Tip */
"Toolbar_New_Tip" = "Erstelle eine Disk Image-Datei";

/* Verify Toolbar Item */
"Toolbar_Verify" = "Bestätige die Image-Datei";

/* Verify Toolbar Tip */
"Toolbar_Verify_Tip" = "Bestätigen Sie eine Disk Image-Datei";

/* Resize Toolbar Item */
"Toolbar_Resize" = "Größe der Image-Datei ändern";

/* Resize Toolbar Tip */
"Toolbar_Resize_Tip" = "Größe einer Image-Datei ändern";

/* Internet Enable Toolbar Item */
"Toolbar_Internet_Enable" = "Inernet aktivieren für Image-Datei";

/* Internet Enable Toolbar Tip */
"Toolbar_Internet_Enable_Tip" = "Inernet aktivieren für eine Image-Datei";

/* Convert Toolbar Item */
"Toolbar_Convert" = "Image-Datei konvertieren";

/* Convert Toolbar Tip */
"Toolbar_Convert_Tip" = "Eine Disk-Image-Datei konvertieren";

/* Mount Toolbar Item */
"Toolbar_Mount" = "Image-Datei mounten";

/* Mount Toolbar Tip */
"Toolbar_Mount_Tip" = "Eine Image-Datei mounten";

/* Get Info Toolbar Item */
"Toolbar_Get_Info" = "Information";

/* Get Info Toolbar Tip */
"Toolbar_Get_Info_Tip" = "Information";

/* Eject Toolbar Item */
"Toolbar_Eject" = "Image-Datei auswerfen";

/* Eject Toolbar Tip */
"Toolbar_Eject_Tip" = "Eine Image-Datei auswerfen";

/* Show/Hide Log Toolbar Item */
"Toolbar_Log" = "Log Anzeigen/Ausblenden";

/* Show/Hide Log Toolbar Tip */
"Toolbar_Log_Tip" = "Log Drawer Zeigen/Ausblenden";

/* Burn Toolbar Item */
"Toolbar_Burn" = "Image-Datei Brennen";

/* Burn Toolbar Tip */
"Toolbar_Burn_Tip" = "Brenne eine Disk Image-Datei";

/* SLA Item */
"Toolbar_SLA" = "SLA hinzufügen";

/* SLA Toolbar Tip */
"Toolbar_SLA_Tip" = "Software Lizenzvereinbarung zur Image-Datei hinzufügen";

/* SLA Error Messages */
"SLA_Xcode_Error" = "Developer tools (Xcode) ist nicht installiert. Die Erstellung der SLA ist nicht möglich. Um dieses Feature zu aktivieren, müssen Sie Apple's Xcode Tools von der Mac OS X Installations-CD oder von  http://developer.apple.com installieren.";
"SLA_Folder_Error" = "Der Ordner in ~/Library/Preferences/FreeDMG/SLAs kann nicht gefunden werden. Bitte beenden Sie FreeDMG und starten es erneut, um diesen Ordner erneut zu erstellen";
"SLA_ImageExists_Error" = "Die ausgewählte Image-Datei kann nicht gefunden werden. Bitte versuchen Sie es erneut.";
"SLA_ImagePath_Error" = "Fehler: der Pfad zur Quelle is ungültig.";
"SLA_Unflatten_Error" = "Es ist ein Fehler beim Konvertieren der der Disk in Dateien aufgetreten.";
"SLA_CarbonResourceAttach_Error" = "Es ist einFehler aufgetreten. während die Carbon Quelle";
"SLA_ResourceAttach_Error" = "Ein Fehler ist aufgetreten, während die aktivierten Quellen der ausgewählten Image-Datei hinzugefügt wurden. Bitte schauen Sie ins Log, um dort Details zu entnehmen.";
"SLA_Flatten_Error" = "Es ist ein Fehler aufgetreten, während die Image-Datei flach gemacht wurde.";
"SLA_NoSLAs_Error" = "Es sind keine Software Lizenzvereinbarungen aktiviert.";
"SLA_AddSLAs_Error" = "Bitte benutzen Sie die Software Lizentvereinbarung";
"SLA_ResourceCreation_Error" = "Es ist ein Fehler aufgetreten beim Erstellen der Recsources aus der aktivierten Software Lizenzvereinbarung";

/* SLA Messages */
"Unflattening_Image" = "Image-Datei in Daten konvertieren...";
"Flattening_Image" = "Image-Datei flach machen...";
"SLA_AddingCarbon" = "Adding Carbon and basic SLA resources to image...";
"SLA_AddingResources" = "Adding resources with id: ";
"SLA_CreatingResources" = "Creating resources with id: ";